Bug 1414234 - Remove "fog-vcloud-director" gem as in support of vcloud dropped
Summary: Remove "fog-vcloud-director" gem as in support of vcloud dropped
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: cfme-future
Assignee: Gregg Tanzillo
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 06:21 UTC by Neha Chugh
Modified: 2018-01-05 23:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-23 18:36:49 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Neha Chugh 2017-01-18 06:21:24 UTC
Description of problem:

Kindly remove the "fog-vcloud-director" gem  from gem list in CFME 5.7 as vcloud-director is no longer supported in CFME 5.7 as per the latest release notes.

Version-Release number of selected component (if applicable):

CFME 5.7.0

Comment 2 Dave Johnson 2017-01-23 18:36:49 UTC
You are correct in saying its not supported, the current decision is to leave it in place as is under the covers and shouldn;t be too visible.


Note You need to log in before you can comment on or make changes to this bug.